Skip to main content

quickStartSetup

Example for quick start for new company.

quickStartSetup(
input: QuickStartSetupInput!
): QuickStartSetupPayload

Arguments​

quickStartSetup.input ● QuickStartSetupInput! non-null input​

Parameters for QuickStartSetup

Type​

QuickStartSetupPayload object​

Autogenerated return type of QuickStartSetup.

Example request

This generated mutation uses placeholders for required values. Replace them with values available to your API key before running it.

Before you run it

Run the companies query first and use data.companies.collection[].id as companyId.

curl --request POST https://api.convisoappsec.com/graphql \
--header "x-api-key: $CONVISO_API_KEY" \
--header "content-type: application/json" \
--data '{"query":"mutation MutateQuickStartSetup($input: QuickStartSetupInput!) {\n quickStartSetup(input: $input) { clientMutationId errors success }\n}","variables":{"input":{"companyId":"<company_id>"}}}'

Contribute to the Docs

Found something outdated or missing? Help us improve the documentation with a quick suggestion or edit.

How to contribute